lapacke_zggsvd3_work.c(3)

NAME
lapacke_zggsvd3_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zggsvd3_work (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int n, lapack_int p, lapack_int *k, lapack_int *l, lapack_complex_double *a, lapack_int lda, lapack_complex_double *b, lapack_int ldb, double *alpha, double *beta, lapack_complex_double *u, lapack_int ldu, lapack_complex_double *v, lapack_int ldv, lapack_complex_double *q, lapack_int ldq, lapack_complex_double *work, lapack_int lwork, double *rwork, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_zggsvd3_work (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int n, lapack_int p, lapack_int * k, lapack_int * l, lapack_complex_double * a, lapack_int lda, lapack_complex_double * b, lapack_int ldb, double * alpha, double * beta, lapack_complex_double * u, lapack_int ldu, lapack_complex_double * v, lapack_int ldv, lapack_complex_double * q, lapack_int ldq, lapack_complex_double * work, lapack_int lwork, double * rwork, lapack_int * iwork)

Definition at line 36 of file lapacke_zggsvd3_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.